/* Styles for custom selects */
.done select{
	height:1px;
	width:1px;
	border:none;
	background:none;
	padding:0;
	margin:0;
    position: relative;
    left:-2px;
    z-index: -10;
	outline:none;
	-webkit-appearance: none;
	}
.select-list{
	position:			absolute;
	left:				0
	}
.custom-select{
	z-index:			1
	}
.custom-select *{
	-webkit-user-select:none;
	-khtml-user-select: none;
	-moz-user-select: 	none;
	-ms-user-select: 	none;
	-o-user-select: 	none;
	user-select: 		none;
	}
.open_list{
	z-index:			10
	}
.custom-select ul,
.custom-select li{
	margin:				0;
	padding:			0;
	list-style:			none;
	float:	none;
	}
.custom-select,
.custom-select ul{
	position:			relative;
	top:				0;
	left:				0
	}
.custom-select .custom-text{
	cursor:				pointer;
	display:			inline-block;
	}
.custom-select li{
	cursor:				pointer;
	min-height:			25px;
	float: none !important;
	}
.select-scroll{
	position:			absolute;
	right:				2px;
	top:				2px;
	z-index:			2
	}
.default-scroll ul{
	overflow-y:			scroll

	}
.custom-scroll{
	overflow:			hidden
	}
.scroll-drag{
	display:			block;
	position:			absolute;
	left:				1px;
	cursor:				pointer
	}
.disabled *{
    cursor:             default !important
    }
/* Style for example*/
.custom-select{
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			11px;
	font-weight:		bold;
	}
.custom-select .custom-text, .custom-select.disabled span.custom-text:hover {
overflow: hidden;
height: 37px;
padding: 0 0 0 10px;
line-height: 37px;
border: 1px solid #71747b;
/* color: #FFF; */
/* text-shadow: 0 1px 1px #113870; */
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 0px;
/* -webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.2),
 0px 1px 2px 0px rgba(0, 0, 0, 0.3); */
-moz-box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.2),
 0px 1px 2px 0px rgba(0, 0, 0, 0.3);
/* box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.2),
 0px 1px 2px 0px rgba(0, 0, 0, 0.3); */
/* background: #2d78b7; */
/* background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); */

}
.custom-select .custom-text:after{
		font-size: 15px;
		position: relative;
		top: 11px;
		right: 8px;
		display: block;
		content: '';
		display: block;
		background: url(../images/marker-dwn.png) center center no-repeat;
		float: right;
		width: 15px;
		height: 15px;
		z-index: 0;
	}
.custom-select span.custom-text:hover,
.active span.custom-text{
	}
.select-list{
top: 38px;
line-height: 25px;
padding: 0 0 0 10px;
background-color: white;
/* border: 1px solid gray; */
/* color: #bdd3e6; */
/* text-shadow: 0 1px 1px #113870; */
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 0px;
-webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.3);
box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.3);
z-index: 1000;
	}
.select-list.custom-scroll{
	padding:			2px 0 2px 10px;
	}
.select-list .selected,
.select-list li:hover{
	color:				#a8495f
	}
.select-list li.disabled{
	color:				#CCCCCC;
	cursor:				default
	}
.select-scroll{
background-color: rgba(192, 192, 192, 0.4);
width: 8px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 5px; 
	}
.scroll-drag{
top: 0;
width: 6px;
background-color: #a8495f;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 7px;
	}
.maxlength .scroll-drag:after{
	display:			block;
	content:			'';
	font-size:			14px;
	position:			relative;
	left:				50%;
	top:				50%;
	margin:				-14px 0 0 -4px
	}
.custom-select .hover{
	color:				#FFF
	}
.custom-select.disabled{
    opacity:            0.5 !important;
    }
